\newpage
\begin{section}{Полилинейная алгебра}

       \begin{subsection}{Полилинейные отображения и тензороное произведение}
        \input{multilinear_algebra/subsection_multilinear_map_and_tensor_product}
    	\end{subsection}
	
	\begin{subsection}{Расширение скаляров}
        \input{multilinear_algebra/subsection_scalar_expansion}
    	\end{subsection}
	\begin{subsection}{Классические тензоры}
        \input{multilinear_algebra/subsection_classic_tensors}
    	\end{subsection}

	\begin{subsection}{Тензорная и симметрическая алгебра}
        \input{multilinear_algebra/subsection_tensor_and_symmetric_algebra}
    	\end{subsection}
	
	\begin{subsection}{Внешняя алгебра}
        \input{multilinear_algebra/subsection_exterior_algebra}
    	\end{subsection}
	
\end{section}
